{
	"type": "minecraft:crafting_shapeless",

	"ingredients": [
		{
			"tag": "forge:storage_blocks/raw_tritanium"
		}
	],

	"result": {
		"item": "overdrive_that_matters:tritanium_ore_clump",
		"count": 9
	}
}